@charset "utf-8";
@import url("reset.css");
@import url("loading.css");
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------->>> Main <<<------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

html { height:100% }
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; -webkit-text-size-adjust:none; font-size:12px; overflow-y:scroll }
body, td, th { font-size:12px; font-family: Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "Microsoft JhengHei", "新細明體", "PMingLiU", sans-serif; }
.iframe_ch { display:none }
.width100{ width:100%;}
.align_middle{ vertical-align:middle;}
.content{margin-top:20px; letter-spacing:1px; line-height:20px;}
.img_block{ display:block;}
.editor{ line-height:23px; letter-spacing:1px; color:#000; font-size:15px; margin-top:15px;word-wrap:break-word;word-break:normal;}
.editor a{ color:#666; font-size:15px;}

search:focus, input:focus{outline: 0;}
table,tr,td{ background:none;}

/*a { text-decoration:none; color:#231815;}
a:hover { color:#666;}*/

/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> Common <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#goback_area{width:100%; text-align:center; margin:30px auto;}
#goback_area .goback_btn{display:inline-block; width:80px; height:25px; line-height:25px; background:#E8A125; color:#FFF; cursor:pointer; cursor:hand;}

#siteflow{ overflow: hidden; max-width: 997px; margin: 0 auto 0; line-height:30px; border-bottom:1px dotted #AEADAB; letter-spacing:1px; color:#298EBA; font-size:13px; font-weight:bold; }
#siteflow span{ color:#000;}
#siteflow a{ color:#298EBA; text-decoration:none; font-size:13px; }
#siteflow a:hover{ text-decoration:underline; }

/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> Index <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#wrap{ background:#d0f2fb; overflow:hidden;}

/*head*/
/*#head { overflow: hidden; max-width: 997px; margin: 0 auto 0; padding: 0px 0; background-image:url(../../images/cloud.jpg);}*/
#head { overflow: hidden; max-width: 997px; margin: 0 auto 0; padding: 0px 0;background-color:#95CACA;}
#logo { float: left; max-width: 100%; margin-left: 0px; }
#th70 { float: left; max-width: 100%; margin-top: -13px; margin-left: 10px; }
#nav { float: right; margin-top: 16px; margin-right: 20px; letter-spacing: 0.5px; }
/*#nav a { color: #797878; margin:0 8px; padding-bottom: 1px; line-height: 25px; text-decoration: none; }
#nav a:hover { border-bottom: 3px solid #a3e2ff; }*/
#nav a { color: #ffffff; margin:0 8px; padding-bottom: 1px; line-height: 25px; text-decoration: none; }
#nav a:hover { border-bottom: 3px solid #ffffff; }
#nav a:last-child { margin-right: 0; }

/*Menu*/
#menu{ overflow: hidden; max-width: 997px; margin: 0 auto; background:url(../../images/top_bg.png) no-repeat; }
#menu ul li{ list-style:none; margin:0; padding:0; float:left; color:#FFF; font-family:"微軟正黑體"; font-size:16px; font-weight:bold; height:44px;}
#menu ul li img{margin-top:-8px;}
#menu .space{padding:0 18px; margin-top:-10px; line-height:44px; cursor:pointer; cursor:hand;}
#menu .space:hover{display:inline-block; background:url(../../images/menu_bg.jpg) no-repeat center;  text-align:center; color:#2B8DBA;}
#menu .on{display:inline-block; background:url(../../images/menu_bg.jpg) no-repeat center; text-align:center; color:#0fa7ed;}


#menu_mobile{ position:relative; overflow: hidden; width:100%; background:#0FA8EE; height:40px; margin: 0 auto; }
#menu_mobile .icon_menu{position:absolute; right:5px;}

/*選單*/
#mainMenu{width:100%; right:0; position:absolute; background:#FFF; z-index:99999;}
#mainMenu .menu{ background:#DCF5FA; color:#0FA8EE; border-bottom:1px dotted #3AB5D4; height:44px; line-height:44px; font-family:'微軟正黑體'; font-size:14px; color:#0FA8EE; font-weight:bold; padding-left:15px; cursor:hand; cursor:pointer;}
#mainMenu .menu:hover{background:#47BDD9; color:#fff; border-bottom:1px dotted #3AB5D4; height:44px; line-height:44px; font-family:'微軟正黑體'; font-size:14px; font-weight:bold; padding-left:15px; cursor:hand; cursor:pointer; margin-bottom:1px;}
#mainMenu .subMenu1{background:#EDEDED; color:#626365; height:44px; line-height:44px; font-family:'微軟正黑體'; font-size:14px; font-weight:bold; padding-left:15px; cursor:hand; cursor:pointer; margin-bottom:1px;}

#mainMenu .subMenu2{background:#FFE5EE; color:#0FA8EE; height:44px; line-height:44px; font-family:'微軟正黑體'; font-size:14px; font-weight:bold; padding-left:15px; cursor:hand; cursor:pointer; margin-bottom:1px;}
#mainMenu .subMenu3{background:#FFF; color:#0FA8EE; height:44px; line-height:44px; font-family:'微軟正黑體'; font-size:14px; font-weight:bold; padding-left:35px; cursor:hand; cursor:pointer; }
#mainMenu .subMenu4{background:#FFF; color:#0FA8EE; height:44px; line-height:44px; font-family:'微軟正黑體'; font-size:14px; font-weight:bold; padding-left:55px; cursor:hand; cursor:pointer; }

/*Banner*/
#banner{width:997px; margin:0 auto; overflow:hidden; float:center; z-index:1;}

/*Content*/
#content{max-width:997px; overflow:hidden; clear:both; margin:0 auto; background:#FFF; box-sizing: border-box; padding:10px 15px;}
#content .left{ width:75%; overflow:hidden; float:left; word-wrap: break-word; word-break: break-all;}
#content .caption{color:#E28800; font-family:'微軟正黑體'; font-size:20px; font-weight:bold;}
#content .caption_honor{color:#EB1628; font-family:'微軟正黑體'; font-size:20px; font-weight:bold;}
#content .caption_honor_alumni{color:#E28800; font-family:'微軟正黑體'; font-size:16px; font-weight:bold;}

#content .news_box{box-sizing: border-box; padding:10px 10px;}
#content .news_page_on{background:url(../../images/caption_news_page_on.jpg); background-size:-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%; padding-left:15px; padding-right:15px; height:30px; font-size:14px; text-align:center; font-weight:bold; color:#fff; cursor:hand; cursor:pointer;}
#content .news_page_on_9{background:url(../../images/caption_news_page_on_9.jpg); background-size:-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%; padding-left:15px; padding-right:15px; height:30px; font-size:14px; text-align:center; font-weight:bold; color:#fff; cursor:hand; cursor:pointer;}
#content .news_page_on_4{background:url(../../images/caption_news_page_on_4.jpg); background-size:-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%; padding-left:15px; padding-right:15px; height:30px; font-size:14px; text-align:center; font-weight:bold; color:#fff; cursor:hand; cursor:pointer;}
#content .news_page_on_8{background:url(../../images/caption_news_page_on_8.jpg); background-size:-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%; padding-left:15px; padding-right:15px; height:30px; font-size:14px; text-align:center; font-weight:bold; color:#fff; cursor:hand; cursor:pointer;}
#content .news_page_on_7{background:url(../../images/caption_news_page_on_7.jpg); background-size:-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%; padding-left:15px; padding-right:15px; height:30px; font-size:14px; text-align:center; font-weight:bold; color:#fff; cursor:hand; cursor:pointer;}
#content .news_page_on_5{background:url(../../images/caption_news_page_on_5.jpg); background-size:-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%; padding-left:15px; padding-right:15px; height:30px; font-size:14px; text-align:center; font-weight:bold; color:#fff; cursor:hand; cursor:pointer;}
#content .news_page{background:url(../../images/caption_news_page.jpg) no-repeat; background-size:-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%; padding-left:15px; padding-right:15px; height:30px; font-size:14px; text-align:center; font-weight:bold; color:#E28800; cursor:hand; cursor:pointer;}
#content .news_page_en{background:url(../../images/caption_news_page.jpg) no-repeat;background-size:-moz-background-size:100% 100%;
-webkit-background-size:100% 100%;
-o-background-size:100% 100%;
background-size:100% 100%; padding-left:15px; padding-right:15px; height:30px; font-size:14px; text-align:center; font-weight:bold; color:#E28800; cursor:hand; cursor:pointer;}
#content .news_photo{ float:left; width:220px; height:280px;}
#content .news_photo_frame{ background:url(../../images/photo_frame.jpg); width:220px; height:167px; padding:0px 0px 0px 8px;}
#content .news_title a{ font-size:15px; padding-top:5px; color:#333; line-height:18px; letter-spacing:1px; text-decoration:none;}
#content .news_title a:hover{ color:#E8A123;}
#news{ margin-top:5px;}
#news .box { display: inline-block; margin: 0 3px -20px; }
#news img { max-width: 100%; }

#content .honor{ float:left; width:204px; min-height:440px; box-sizing: border-box; margin:10px 10px;}
#content .honor_border{border-top:1px dotted #B2B2B2; padding-bottom:10px;}
#content .honor_title{font-family:'微軟正黑體'; color:#2C8DB8; padding:8px 0; font-size:15px; font-weight:bold;}
#content .honor_title2{font-family:'微軟正黑體'; color:#FF333E; padding:8px 0; font-size:16px; font-weight:bold;}
#content .honor_title3{font-family:'微軟正黑體'; color:#7152A2; padding:8px 0; font-size:16px; font-weight:bold;}
#content .honor_content{color:#999; letter-spacing:1px; line-height:18px; font-size:14px;}
#content .honor_content a{ color:#FE0D51; text-decoration:none;}
#content .honor_content a:hover{ text-decoration:underline;}
#honor{ margin-top:20px;}
#honor .box { display: inline-block; margin: 0 8px 24px; }
#honor img { max-width: 100%; }

#content .right .list_caption1{background:url(../../images/caption_bg1.jpg) repeat-x; color:#FFF; font-family:"微軟正黑體"; font-size:18px; letter-spacing:1px;}
#content .right .list_caption2{background:url(../../images/caption_bg2.jpg) repeat-x; color:#FFF; font-family:"微軟正黑體"; font-size:18px; letter-spacing:1px;}

#content .right{ width:25%; float:left; overflow:hidden; word-wrap: break-word; word-break: break-all;}
#content .right .list_active{ width:100%; float:left; margin-right:2px;}
#content .right .list_link{ width:100%; float:left; }


/*相關連結*/
#link{ margin-top:20px;}
#link .box { display: inline-block; margin: 0 12px 10px; }
#link img { max-width: 100%; }

/*相關連結專用 - 響應方塊4/2，響應自然寬度*/
@media screen and (max-width: 1050px) and (min-width: 530px) {
#link { max-width: 510px; }
}
@media screen and (max-width: 529px) and (min-width: 440px) {
#link a { width: 180px; }
}
@media screen and (max-width: 439px) {
#link a { width: 213px; }
#index_news_date{ display:none;}
}

/*Footer*/
#footer{max-width:997px; margin:0 auto; min-height:40px; overflow:hidden; background:#9CE5FB; padding-top:20px; clear:both;}
#footer .common{float:left; height:32px; color:#11658A; letter-spacing:1px; margin-left:30px;}
#footer .common a{ color:#11658A; text-decoration:none;}
#footer .common a:hover{ text-decoration:underline;}
#copyright{max-width:997px; margin:0 auto; height:30px; line-height:30px; text-align:center; color:#FFF; letter-spacing:1px; background:#2B8DBA;}
#copyright a{ text-decoration:none; color:#FFF;}
#copyright a:hover{ text-decoration:underline;}

/*Menu 響應裝置，當寬度小於889px時*/
@media screen and (max-width: 889px) {
	
#head { text-align: center; }
#logo { float: none; }
#th70 { float: none; margin-top: 0; }
#nav { float: none; }
#content .news_photo{ float:none;}
#content .honor{ float:none;}
	
#menu,#nav{ display:none;}/*電腦版選單不顯示*/

#content .left{ width:100%; }
#content .right{ width:100%; }
#content .right .list_active{ width:69%;}
#content .right .list_link{ width:29%;}

}
@media screen and (min-width: 890px) {
#menu_mobile,#mainMenu{ display:none;}/*手機版選單不顯示*/

}
@media screen and (max-width: 997px) {
#menu{background:url(../../images/top_bg2.png) no-repeat;}
#menu ul{ margin-left:-20px;}
#banner{ width:100%;}

}
@media screen and (min-width: 997px) {
#menu ul{ margin-left:20px;}/*選單往右移動一些*/
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> RWD <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

/*當裝置寬度小於480px時*/
@media screen and (max-width: 480px) {
#content .right .list_active{ width:100%;}
#content .right .list_link{ width:100%;}
#content .right .link{ float:center; }
#content .left #news_menu{display:none;}	
}

/*當裝置寬度小於480px時*/
@media screen and (max-width: 798px) {
#content .right .list_active{ width:100%;}
#content .right .list_link{ width:100%;}	
#content .right .link{ float:left; padding:0 10px;}	
}

/*當裝置寬度介於481px - 768px時*/
@media screen and (max-width: 768px) and (min-width: 481px) {
#content .right .link{ float:left; padding:0 10px;}	
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 專任教師列表頁 <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#inner_content .teacher_select{float:left; margin:5px 0; margin-right:10px; width:208px; height:29px; background:url(../../images/teacher_select.jpg);}
#inner_content .teacher_select1{width:120px; border:0; color:#666;}
#inner_content .teacher_select_title{color:#666;}

#inner_content .teacher_input{ clear:both; margin-top:20px;}
#inner_content .teacher_input1{width:60%; height:28px; border:1px solid #E2E3DD; padding:0 0px 0 10px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#inner_content .teacher_input2{position:absolute; right:39%; bottom:10%;}

/*#inner_content .teacher_list_title{border-bottom:1px dotted #999;}*/
/*#inner_content .teacher_list_title a{color:#E8A125; font-family:'微軟正黑體'; font-size:24px; font-weight:bold; text-decoration:none;}*/
#inner_content .teacher_list_title a{color:#EA7500; font-family:'微軟正黑體'; font-size:18px; font-weight:bold; text-decoration:none;}
#inner_content .teacher_list_title2{color:#666; font-size:13px; letter-spacing:1px;}
#inner_content .teacher_list_img{float:left; width:25%; margin:10px;}
#inner_content .teacher_list_intro{float:left; width:65%;　margin:10px;}
#inner_content .teacher_list a{color:#0EA7EB; text-decoration:none;}
#inner_content .teacher_list a:hover{color:#0EA7EB; text-decoration:underline;}
/*#inner_content .teacher_list_frame{background:#E8A125; margin:10px 0; padding:5px 10px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; color:#fff; letter-spacing:1px;}*/
/*#inner_content .teacher_list_frame{background:#EA7500; margin:10px 0; padding:5px 10px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; color:#fff; letter-spacing:1px;}*/
#inner_content .teacher_list_frame{background:#ff7575; margin:10px 0; padding:5px 10px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; color:#fff; letter-spacing:1px;}
#inner_content .teacher_list_frame a{ color:#fff; text-decoration:none;}
#inner_content .teacher_list_frame a:hover{ color:#FAFC01;}
#inner_content .teacher_table_title{background:#8D876F; color:#FFF;}
#inner_content .teacher_table_content{ padding-left:10px; color:#666; font-size:14px; margin:5px 0; line-height:20px; background:#F1EEDF;}
#inner_content #link a{ color:#666; font-size:16px; font-family:"微軟正黑體";}

/*相關連結專用 - 響應方塊4/2，響應自然寬度*/
@media screen and (max-width: 1050px) and (min-width: 530px) {
#inner_content #link { max-width: 510px; }
}
@media screen and (max-width: 529px) and (min-width: 420px) {
#inner_content #link a { width: 160px; }
}
@media screen and (max-width: 440px) {
#inner_content #link a { width: 123px; }
}
@media screen and (max-width: 350px) {
#inner_content #link a { width: 160px; }
}


/*教師列表專用 - 響應自然寬度*/
@media screen and (min-width: 479px) {
#inner_content #teacher_select2{ display:;}
#inner_content #display_type1{display:;}
#inner_content #display_type2{display:none;}
#inner_content #display_type3{display:none;}
#inner_content #display_type4{display:;}
#inner_content #display_type5{display:none;}
#inner_content #display_type6{display:none;}
}

/*@media screen and (max-width: 924px) and (min-width: 521px) {*/
@media screen and (max-width: 478px) {
#inner_content #teacher_select2{ display:none;}
#inner_content #display_type1{display:none;}  /*display_type1 - 最完整資料*/
#inner_content #display_type2{display:;}      /*display_type2 - 僅顯示 姓名  職稱  組別  聯絡方式*/
#inner_content #display_type3{display:none;}  /*display_type3 - 僅顯示 姓名和圖片*/
#inner_content #display_type4{display:none;}
#inner_content #display_type5{display:;}
#inner_content #display_type6{display:none;}
}

/*營幕寬度小於450px*/
/*
@media screen and (max-width: 520px) {
#inner_content #teacher_select2{ display:none;}
#inner_content #display_type1{display:none;}
#inner_content #display_type2{display:none;}
#inner_content #display_type3{display:;}
#inner_content #display_type4{display:none;}
#inner_content #display_type5{display:none;}
#inner_content #display_type6{display:;}
}
*/


/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 職員 <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#inner_content2 .teacher_select{float:left; margin:5px 0; margin-right:10px; width:208px; height:29px; background:url(../../images/teacher_select.jpg);}
#inner_content2 .teacher_select1{width:120px; border:0; color:#666;}
#inner_content2 .teacher_select_title{color:#666;}

#inner_content2 .teacher_input{ clear:both; margin-top:20px;}
#inner_content2 .teacher_input1{width:60%; height:28px; border:1px solid #C4DBE3; padding:0 0px 0 10px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#inner_content2 .teacher_input2{position:absolute; right:39%; bottom:10%;}

#inner_content2 .teacher_list_title{border-bottom:1px dotted #999;}
#inner_content2 .teacher_list_title a{color:#0EA7EB; font-family:'微軟正黑體'; font-size:24px; font-weight:bold; text-decoration:none;}
#inner_content2 .teacher_list_title2{color:#666; font-size:13px; letter-spacing:1px;}
#inner_content2 .teacher_list_img{float:left; width:25%; margin:10px;}
#inner_content2 .teacher_list_intro{float:right; width:65%;　margin:10px;}
#inner_content2 .teacher_list a{color:#0EA7EB; text-decoration:none;}
#inner_content2 .teacher_list a:hover{color:#0EA7EB; text-decoration:underline;}
#inner_content2 .teacher_list_frame{background:#0FA8EE; color:#666; margin:10px 0; padding:5px 10px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; letter-spacing:1px;}
#inner_content2 .teacher_list_frame a{ color:#fff; text-decoration:none;}
#inner_content2 .teacher_list_frame a:hover{ color:#FAFC01;}
#inner_content2 .teacher_table_title{background:#8D876F; color:#FFF;}
#inner_content2 .teacher_table_content{ padding-left:10px; color:#666; font-size:14px; margin:5px 0; line-height:20px; background:#F1EEDF;}
#inner_content2 #link a{ color:#666; font-size:16px; font-family:"微軟正黑體";}

#inner_content2{max-width:997px; overflow:hidden; clear:both; margin:-12px auto; background:#FFF; box-sizing: border-box; padding:20px 20px;}
#inner_content2 .left{ width:30%; overflow:hidden; float:left; word-wrap: break-word; word-break: break-all; background:url(../../images/left_bg.jpg); height:500px;}
#inner_content2 .right{ width:70%; float:left; overflow:hidden; word-wrap: break-word; word-break: break-all;}

#inner_content2 .caption_line{border-bottom:1px solid #E8A123;}
#inner_content2 .bigtitle{color:#E8A123; font-family:'微軟正黑體'; padding-left:10px; font-size:18px; font-weight:bold; letter-spacing:1px;}
#inner_content2 .date{color:#666; padding-left:10px; font-size:13px; font-weight:bold; letter-spacing:1px;}
#inner_content2 .teacher_menu{color:#707070; font-family:'微軟正黑體'; font-size:17px; font-weight:bold; padding-left:20px; border-bottom:1px dashed #bfbfbf; cursor:pointer; cursor:hand;}
#inner_content2 .teacher_menu_on{color:#707070; background:#F1EEDF; font-family:'微軟正黑體'; font-size:17px; font-weight:bold; padding-left:20px; border-bottom:1px dashed #bfbfbf; cursor:pointer; cursor:hand;}
#inner_content2 .teacher_menu:hover{background:#F1EEDF;}


/*當裝置寬度在小於1024px時*/
@media screen and (max-width: 924px) {
	#inner_content2 .left{ display:none;}
	#inner_content2 .right{width:100%;}
}

/*當裝置寬度在小於600px時*/
@media screen and (max-width: 590px) {
	#job1,#job2{ display:none;}
}

/*當裝置寬度在小於400px時*/
@media screen and (max-width: 400px) {
	/*#tel1,#tel2{ display:none;}*/
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 專任教師內頁 <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#inner_content{max-width:997px; overflow:hidden; clear:both; margin:-12px auto; background:#FFF; box-sizing: border-box; padding:20px 20px;}
#inner_content .left{ width:30%; overflow:hidden; float:left; word-wrap: break-word; word-break: break-all; background:url(../../images/left_bg.jpg); height:500px;}
#inner_content .right{ width:70%; float:left; overflow:hidden; word-wrap: break-word; word-break: break-all;}

#inner_content .caption_line{border-bottom:1px solid #E8A123;}
#inner_content .bigtitle{color:#E8A123; font-family:'微軟正黑體'; padding-left:10px; font-size:18px; font-weight:bold; letter-spacing:1px;}
#inner_content .teacher_menu{color:#707070; font-family:'微軟正黑體'; font-size:17px; font-weight:bold; padding-left:20px; border-bottom:1px dashed #bfbfbf; cursor:pointer; cursor:hand;}
#inner_content .teacher_menu_on{color:#707070; background:#F1EEDF; font-family:'微軟正黑體'; font-size:17px; font-weight:bold; padding-left:20px; border-bottom:1px dashed #bfbfbf; cursor:pointer; cursor:hand;}
#inner_content .teacher_menu:hover{background:#F1EEDF;}



#inner_content .teacher_img{float:left; width:40%; margin:10px;}
#inner_content .teacher_intro{float:left; width:55%;　margin:10px;}

#inner_content .teacher_intro2_1{background:#E7F9FD; padding-left:10px; color:#666; letter-spacing:1px; border-bottom:1px dotted #CCC;}
#inner_content .teacher_intro2_2{background:#FFFFFF; padding-left:10px; color:#666; letter-spacing:1px; border-bottom:1px dotted #CCC;}
#inner_content .teacher_intro2_3{height:25px; background:url(../../images/bg.jpg) repeat-x bottom; padding-left:10px; color:#595959; letter-spacing:1px}

#inner_content #research_list{ margin-top:30px; border:1px solid #B6E0F6; padding-top:5px;}
#inner_content #research_info{ box-sizing: border-box; padding:20px 10px; letter-spacing:1px; line-height:22px; }

#inner_content .research_bigtitle{margin:20px 0; color:#0C94D6; font-weight:bold; font-size:18px; border-bottom:1px dotted}
#inner_content .research_title{ padding:0 0 0 10px; background-color:#1B9FF2;color: #ffffff;height:25px; letter-spacing:1px;}
#inner_content .research_content{ padding:10px 0; color:#666; letter-spacing:1px; line-height:20px;}
#inner_content .research_content1{border-bottom:1px dotted #CCC; padding:10px 10px;}
#inner_content .research_content2{border-bottom:1px dotted #CCC; padding:10px 10px; background:#F3F3F3;}


/*當裝置寬度在小於1024px時*/
@media screen and (max-width: 924px) {
	#inner_content .left{ display:none;}
	#inner_content .right{width:100%;}
}

/*當裝置寬度在小於600px時*/
@media screen and (max-width: 650px) {
	#inner_content .teacher_intro{ float:none; width:100%;}
	#inner_content .teacher_img{ width:90%;}
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 教師內頁(開新視窗) <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#wrap .background{ background:url(../../images/bg2.jpg) repeat; }

#inner_content3{max-width:997px; overflow:hidden; clear:both; margin:-12px auto; box-sizing: border-box; padding:20px 20px;}
#inner_content3 .right{ width:100%; float:left; overflow:hidden; word-wrap: break-word; word-break: break-all;}

#inner_content3 .caption_line{border-bottom:1px solid #E8A123;}
#inner_content3 .bigtitle{color:#4D4D4D; font-family:'微軟正黑體'; padding-left:10px; font-size:20px; font-weight:bold; letter-spacing:1px;}
#inner_content3 .teacher_menu{color:#707070; font-family:'微軟正黑體'; font-size:17px; font-weight:bold; padding-left:20px; border-bottom:1px dashed #bfbfbf; cursor:pointer; cursor:hand;}
#inner_content3 .teacher_menu_on{color:#707070; background:#F1EEDF; font-family:'微軟正黑體'; font-size:17px; font-weight:bold; padding-left:20px; border-bottom:1px dashed #bfbfbf; cursor:pointer; cursor:hand;}
#inner_content3 .teacher_menu:hover{background:#F1EEDF;}



#inner_content3 .teacher_img{float:left; width:30%; margin:10px 0;}
#inner_content3 .teacher_intro{float:left; width:70%;}

#inner_content3 .teacher_intro2_1{background:#FFFADD; padding-left:10px; font-size:15px; color:#666; letter-spacing:1px; border-bottom:1px dotted #CCC;}
#inner_content3 .teacher_intro2_2{background:#FCFAEE; padding-left:10px; font-size:15px; color:#666; letter-spacing:1px; border-bottom:1px dotted #CCC;}
#inner_content3 .teacher_intro2_3{height:30px; line-height:40px; background:url(../../images/bg.jpg) repeat-x bottom; padding-left:10px; color:#5A5A5A; font-size:15px; letter-spacing:1px}

#inner_content3 #research_list{ margin:30px 0; border-top:1px solid #000; padding-top:5px; color:#0EA5EA; font-size:16px; font-weight:bold;}
#inner_content3 #research_info{ box-sizing: border-box; padding:20px 10px; letter-spacing:1px; line-height:22px; font-size:15px; }

#inner_content3 .research_bigtitle{margin:20px 0; color:#E9B02D; font-size:24px; line-height:34px; border-bottom:1px dotted #B0ADA8;}
#inner_content3 .research_title{ padding:0 0 0 10px; background-color:#1B9FF2;color: #ffffff;height:25px; letter-spacing:1px;}
#inner_content3 .research_content{ padding:10px 0; color:#666; letter-spacing:1px; line-height:20px;}
#inner_content3 .research_content1{border-bottom:1px dotted #CCC; padding:10px 10px;}
#inner_content3 .research_content2{border-bottom:1px dotted #CCC; padding:10px 10px; background:#F3F3F3;}

#inner_content3 .bookmark{ color:#10A7EC; }
#inner_content3 .bookmark a{ color:#10A7EC; font-weight:bold; font-size:20px; line-height:40px; text-decoration:underline;}

#inner_content3 #research_list a{ color:#0EA5EA; font-size:16px; font-weight:bold; letter-spacing:1px;}


/*當裝置寬度在小於1000px時*/
@media screen and (max-width: 1000px) {
	#inner_content3 .teacher_intro{ float:none; width:100%;}
	#inner_content3 .teacher_img{ width:90%;}
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 最新消息 <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#news_content .teacher_table_title{background:#8D876F; color:#FFF;}
#news_content .teacher_table_content{ padding:0 10px; color:#3f3f3f; font-size:14px; margin:5px 0; line-height:20px; background:#e8e9e9;}
#news_content .teacher_table_content a{ color:#000; font-size:14px; margin:5px 0; line-height:20px; letter-spacing:1px;}
#news_content #link a{ color:#666; font-size:16px; font-family:"微軟正黑體";}

#news_content{max-width:997px; overflow:hidden; clear:both; margin:-12px auto; background:#FFF; box-sizing: border-box; padding:20px 20px;}
#news_content .left{ width:30%; overflow:hidden; float:left; word-wrap: break-word; word-break: break-all; height:500px;}
#news_content .right{ width:70%; float:left; overflow:hidden; word-wrap: break-word; word-break: break-all;}
#news_content .caption_line{border-bottom:1px solid #E8A123;}
#news_content .bigtitle{color:#E8A123; font-family:'微軟正黑體'; padding-left:10px; font-size:18px; font-weight:bold; letter-spacing:1px;}
#news_content .date{color:#666; padding-left:10px; font-size:13px; font-weight:bold; letter-spacing:1px;}
#news_content .teacher_menu{color:#707070; font-family:'微軟正黑體'; font-size:17px; font-weight:bold; padding-left:20px; border-bottom:1px dashed #bfbfbf; cursor:pointer; cursor:hand;}
#news_content .teacher_menu_on{color:#707070; background:#F1EEDF; font-family:'微軟正黑體'; font-size:17px; font-weight:bold; padding-left:20px; border-bottom:1px dashed #bfbfbf; cursor:pointer; cursor:hand;}
#news_content .teacher_menu:hover{background:#F1EEDF;}


/*當裝置寬度在小於1024px時*/
@media screen and (max-width: 924px) {
	#news_content .left{ display:none;}
	#news_content .right{width:100%;}
}

/*當裝置寬度在小於600px時*/
@media screen and (max-width: 590px) {
	#news_content #job1,#news_content #job2{ display:none;}
}

/*當裝置寬度在小於600px時*/
@media screen and (max-width: 400px) {
	#news_content #tel1,#news_content #tel2{ display:none;}
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 活動剪影 <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#about_content{max-width:997px; overflow:hidden; clear:both; margin:-12px auto; background:#FFF; box-sizing: border-box; padding:20px 20px;}
#about_content .caption_line{border-bottom:1px solid #E8A123;}
#about_content .bigtitle{color:#E8A123; font-family:'微軟正黑體'; padding-left:10px; font-size:18px; font-weight:bold; letter-spacing:1px;}
#about_content .teacher_menu{color:#707070; font-family:'微軟正黑體'; font-size:17px; font-weight:bold; padding-left:20px; border-bottom:1px dashed #bfbfbf; cursor:pointer; cursor:hand;}
#about_content .teacher_menu_on{color:#707070; background:#F1EEDF; font-family:'微軟正黑體'; font-size:17px; font-weight:bold; padding-left:20px; border-bottom:1px dashed #bfbfbf; cursor:pointer; cursor:hand;}
#about_content .teacher_menu:hover{background:#F1EEDF;}



#about_content .left{ width:30%; overflow:hidden; float:left; word-wrap: break-word; word-break: break-all; }
#about_content .right{ width:70%; float:left; overflow:hidden; word-wrap: break-word; word-break: break-all;}

#about_content #tibits{ margin:10px; overflow:hidden; border-bottom:1px dotted #999;}
#about_content .about_img{float:left; width:30%; padding:2px;}
#about_content .about_intro{float:left; width:65%; margin-top:10px; padding-left:10px;}
#about_content .title{ color:#0EA4EA; font-size:14px; text-decoration:none;}
#about_content .date{ color:#333; font-size:15px;  text-decoration:underline;}
#about_content .title a{ color:#E8A125; font-size:16px; text-decoration:none;}
#about_content .date a{ color:#333; text-decoration:underline;}

/*當裝置寬度在小於1024px時*/
@media screen and (max-width: 924px) {
	#about_content .left{ display:none;}
	#about_content .right{width:100%;}
}

/*當裝置寬度在小於600px時*/
@media screen and (max-width: 590px) {

}

/*當裝置寬度在小於600px時*/
@media screen and (max-width: 400px) {
	#about_content .about_img{ float:none; width:100%;}
	#about_content .about_intro{ width:100%;}	
}


/*相關連結*/
#about_content #link{ margin-top:20px;}
#about_content #link .box { display: inline-block; margin: 0 5px 10px; }
#about_content #link img { max-width: 100%; }

/*相關連結專用 - 響應方塊4/2，響應自然寬度*/
@media screen and (max-width: 1050px) and (min-width: 530px) {
#about_content #link { max-width: 1010px; }
}
@media screen and (max-width: 529px) and (min-width: 440px) {
#about_content #link a { width: 180px; }
}
@media screen and (max-width: 439px) {
#about_content #link a { width: 213px; }
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 電機系友 <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#friends{max-width:997px; overflow:hidden; clear:both; margin:-12px auto; background:#FFF; box-sizing: border-box; padding:20px 20px;}
#friends .caption_line{border-bottom:1px solid #E8A123;}
#friends .bigtitle{color:#E8A123; font-family:'微軟正黑體'; padding-left:10px; font-size:18px; font-weight:bold; letter-spacing:1px;}
#friends .teacher_menu{color:#707070; font-family:'微軟正黑體'; font-size:17px; font-weight:bold; padding-left:20px; border-bottom:1px dashed #bfbfbf; cursor:pointer; cursor:hand;}
#friends .teacher_menu_on{color:#707070; background:#F1EEDF; font-family:'微軟正黑體'; font-size:17px; font-weight:bold; padding-left:20px; border-bottom:1px dashed #bfbfbf; cursor:pointer; cursor:hand;}
#friends .teacher_menu:hover{background:#F1EEDF;}


#friends .left{ width:30%; overflow:hidden; float:left; word-wrap: break-word; word-break: break-all; }
#friends .right{ width:70%; float:left; overflow:hidden; word-wrap: break-word; word-break: break-all;}

#friends #tibits{ margin:10px; overflow:hidden; border-bottom:1px dotted #999; padding-bottom:15px;}
#friends .about_img{float:left; width:35%; padding:5px; border:2px solid #E1E1E1;}
#friends .about_intro{float:left; width:60%; margin-top:10px; padding-left:10px;}
#friends .title{ color:#000; font-size:17px; text-decoration:none; letter-spacing:1px;}
#friends .date{ color:#000; font-size:15px; text-decoration:none; letter-spacing:1px;}
#friends .title a{ color:#000; font-size:17px; text-decoration:none; font-weight:bold;}
#friends .date a{ color:#000; text-decoration:none;}

/*當裝置寬度在小於1024px時*/
@media screen and (max-width: 924px) {
	#friends .left{ display:none;}
	#friends .right{width:100%;}
}

/*當裝置寬度在小於600px時*/
@media screen and (max-width: 700px) {
	#friends .about_img{ float:none; width:97%;}
	#friends .about_intro{ width:100%;}	
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 相關資源 <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#inner_content2 .teacher_table_content a{ padding-left:10px; color:#666; font-size:14px; margin:5px 0; line-height:20px;}

.Resources_box { width: 48%; float: left; margin-right: 2%; margin-bottom: 20px; }
.Resources_box ul { padding-left: 20px; }

/*     mixins     */
#resource2 table { width: 100%; border-collapse: collapse; margin: 0 auto 0px auto; -moz-box-shadow: 0px 0px 2px #bbb; -webkit-box-shadow: 0px 0px 2px #bbb; box-shadow: 0px 0px 2px #bbb; border-top: #fff 1px solid; border-left: #fff 1px solid; }
#resource2 table th,#resource2 table td { border-right: #fff 1px solid; border-bottom: #fff 1px solid; }
#resource2 table thead tr th { color: #fff; background-color: #004f7f; }
#resource2 table thead tr td { font-weight: bold; background-color: #19a8ff; }
#resource2 table tbody tr th { background-color: #b3b3b3; }

#resource2 table.left_style,#resource2 table.en { margin: 0 auto 20px auto; border-top: #fff 1px solid; border-left: #fff 1px solid; }
#resource2 table.left_style th,#resource2 table.en th, table.left_style td, table.en td { padding: 5px 15px; border-right: #fff 1px solid; border-bottom: #fff 1px solid; }
#resource2 table.left_style th,#resource2 table.en th { color: #fff; background-color: #004f7f; }

#resource2 table.en th,#resource2 table.en td { font-size: 0.625em; line-height: 1.44em; }

#resource2 tr:nth-child(even) { background: #e6e6e6; }
#resource2 #footer{ background:none;}

.button_box h4 { text-align: center; padding: 10px 0; margin: 10px 0; border-top: #E8A123 1px solid; border-bottom: #E8A123 1px solid; color:#666 }
.button_box a { color: #fff; padding: 8px 15px; margin-bottom: 10px; display: inline-block; background-color: #E8A123; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; text-decoration: none; }
.button_box a:hover { -moz-transform: scale(0.9); -ms-transform: scale(0.9); -webkit-transform: scale(0.9); transform: scale(0.9); display: inline-block; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; text-decoration: none; }
.button_box a.top { width: 95%; margin: 15px auto; text-align: center; }
.button_box a.center { text-align: center; }

.center { width: 100%; text-align: center; }
.center a { text-align: center; }


@media screen and (max-width: 439px) {
.Resources_box { width: 100%; float: none; }
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 榮譽成就 <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#honor_content{max-width:997px; overflow:hidden; clear:both; margin:-12px auto; background:#FFF; box-sizing: border-box; padding:20px 20px;}
#honor_content .left{ width:30%; overflow:hidden; float:left; word-wrap: break-word; word-break: break-all; background:url(../../images/left_bg.jpg); height:500px;}
#honor_content .right{ width:70%; float:left; overflow:hidden; word-wrap: break-word; word-break: break-all;}

#honor_content .caption_line{border-bottom:1px solid #E8A123;}
#honor_content .bigtitle{color:#E8A123; font-family:'微軟正黑體'; padding-left:10px; font-size:18px; font-weight:bold; letter-spacing:1px;}
#honor_content .date{color:#666; padding-left:10px; font-size:13px; font-weight:bold; letter-spacing:1px;}
#honor_content .teacher_menu{color:#707070; font-family:'微軟正黑體'; font-size:17px; font-weight:bold; padding-left:20px; border-bottom:1px dashed #bfbfbf; cursor:pointer; cursor:hand;}
#honor_content .teacher_menu_on{color:#707070; background:#F1EEDF; font-family:'微軟正黑體'; font-size:17px; font-weight:bold; padding-left:20px; border-bottom:1px dashed #bfbfbf; cursor:pointer; cursor:hand;}
#honor_content .teacher_menu:hover{background:#F1EEDF;}

#honor_content .title{background:#8D876F; text-align:center; color:#FFF; letter-spacing:1px; font-size:15px;}
#honor_content .content{padding-left:10px; background:#F1EEDF; font-size:15px;}


#honor_table tr,th{border:1px solid #8D876F; height:30px; font-size:15px;}
#honor_table th{ color:#fff; background:#8D876F;}
#honor_table td{ padding:5px; font-size:14px;}
#honor_table {border-collapse:collapse;}


/*當裝置寬度在小於1024px時*/
@media screen and (max-width: 924px) {
	#honor_content .left{ display:none;}
	#honor_content .right{width:100%;}
}

/*當裝置寬度在小於600px時*/
@media screen and (max-width: 590px) {
	/*.honor_content{ display:none;}
	#honor_content .left{ display:none;}
	#honor_content .right{width:100%;}
	#honor_content{max-width:550px; overflow:hidden; clear:both; margin:-12px auto; background:#FFF; box-sizing: border-box; padding:20px 20px;}*/
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 相關資源 <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/


#friends .teacher_table_title{background:#8D876F; color:#FFF;}
#friends .teacher_table_content1{ padding-left:10px; color:#666; font-size:14px; margin:5px 0; line-height:20px; background:#fff; border-bottom:1px dotted #B2B2B2; }
#friends .teacher_table_content2{ padding-left:10px; color:#666; font-size:14px; margin:5px 0; line-height:20px; background:#F1EEDF; border-bottom:1px dotted #B2B2B2;}
#friends #link a{ color:#666; font-size:16px; font-family:"微軟正黑體";}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 研究概況 <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.Research_box_text { width: 380px; margin-top:30px; margin-left: 50px; margin-bottom: 20px; display: table; border: #8D876F 1px solid; }
.Research_box_text h4 { width: 180px; color: #fff; padding: 10px; display: table-cell; vertical-align: middle; background-color: #8D876F; }
.Research_box_text ul { padding-top: 10px; padding-bottom: 10px; padding-right: 10px; overflow: hidden; display: table-cell; }

/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 研究計劃 <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.research_group_btn{ display:inline-block; margin:3px;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 課程資訊 <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.course_box { padding-bottom: 20px; margin-bottom: 20px; border-bottom: #cccccc 1px dashed; }

.course_box:last-child { border-bottom: 0px none; padding-bottom: 0; }

.course_information_box ul { padding: 0; margin: 0; }
.course_information_box li {font-size: 14px; line-height: 1.4117647059em; display: block; list-style-type: none;background-color: #e5f5ff; margin-top:10px;}
.course_information_box a { padding: 7px 10px; display: block; }
h4.panel-title { display: block; }
h4.panel-title a { display: block; padding: 10px 15px; }
h4.panel-title a:hover { color: #666; }

/*table*/
/*     mixins     */
#course4 table { width: 100%; margin: 0 auto 20px auto; -moz-box-shadow: 0px 0px 2px #bbb; -webkit-box-shadow: 0px 0px 2px #bbb; box-shadow: 0px 0px 2px #bbb; border-top: #fff 1px solid; border-left: #fff 1px solid; }

#course4 table.left_style, table.en { margin: 0 auto 20px auto; border-top: #fff 1px solid; border-left: #fff 1px solid; }
#course4 table.left_style th, table.en th, table.left_style td, table.en td { padding: 5px 15px; border-right: #fff 1px solid; border-bottom: #fff 1px solid; }
#course4 table.left_style th, table.en th { color: #fff; background-color: #004f7f; }

#course4 table.en th, table.en td { font-size: 0.625em; line-height: 1.44em; }
#course4 tr:nth-child(even) { background: #e6e6e6; }

/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 網站地圖 <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#sitemap .caption_line{border-bottom:1px solid #E8A123;}
#sitemap .teacher_table_title{background:#aa5f90; color:#FFF;}
#sitemap .teacher_table_content{ padding:0 10px; color:#3f3f3f; font-size:14px; margin:5px 0; line-height:20px; background:#e8e9e9;}
#sitemap .teacher_table_content a{ color:#0FA8EC; font-size:14px; margin:5px 0; line-height:20px;}
#sitemap #link a{ color:#666; font-size:16px; font-family:"微軟正黑體";}

#sitemap{max-width:997px; overflow:hidden; clear:both; margin:-12px auto; background:#FFF; box-sizing: border-box; padding:20px 0px;}
#sitemap .right{ width:100%; float:left; overflow:hidden; word-wrap: break-word; word-break: break-all;}

#sitemap .bigtitle{color:#E8A123; font-family:'微軟正黑體'; padding-left:10px; font-size:18px; font-weight:bold; letter-spacing:1px;}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 網站搜尋 <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#search_content .caption_line{border-bottom:1px solid #E8A123;}
#search_content .teacher_table_title{background:#8D876F; color:#FFF;}
#search_content .teacher_table_content{ padding:0 10px; color:#000; font-size:14px; margin:5px 0; line-height:20px; background:#e8e9e9;}
#search_content .teacher_table_content a{ color:#000; font-size:14px; margin:5px 0; line-height:20px;}
#search_content #link a{ color:#666; font-size:16px; font-family:"微軟正黑體";}

#search_content{max-width:997px; overflow:hidden; clear:both; margin:-12px auto; background:#FFF; box-sizing: border-box; padding:20px 0px;}
#search_content .right{ width:100%; float:left; overflow:hidden; word-wrap: break-word; word-break: break-all;}

#search_content .bigtitle{color:#E8A125; font-family:'微軟正黑體'; padding-left:10px; font-size:18px; font-weight:bold; letter-spacing:1px;}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> Loadaction <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.Loadaction_Box { position: fixed; left: 0px; top:0px; background-image:url(/images/action_bg.png); z-index:100000000 }
.Loadaction { position: fixed; padding-top:5px; width: 220px; height: 45px; left: 42%; top: 42%; background-image:url(/images/action_bg.png); -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }
.Actionupload_Text { font-size:13px; color:#FFFFFF; height:20px; }

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------->>> pagelink <<<--------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.cssa { font-family:Verdana; letter-spacing:1px; font-size:12px; padding-right:10px; padding-left:10px }
.cssb { font-family:Verdana; letter-spacing:1px; font-size:12px; padding-right:5px; padding-left:5px }
.cssc { padding-bottom:3px; letter-spacing:1px; font-size:12px; padding-left:10px; padding-right:10px; height:40px }
.cssd { font-family:Verdana; font-size:12px; letter-spacing:2px; height:10px; border:1px solid #FFFFFF }
a.pagelink_no:link { color: #003399; text-decoration: none; font-family:Verdana; font-size:12px; letter-spacing:1px; }
a.pagelink_no:visited { color: #003399; text-decoration: none; font-family:Verdana; font-size:12px; letter-spacing:1px }
a.pagelink_no:active { color: #003399; text-decoration: none; font-family:Verdana; font-size:12px; letter-spacing:1px }
a.pagelink_no:hover { color: #003399; text-decoration: underline; font-family:Verdana; font-size:12px; letter-spacing:1px }
a.pagelink:link { color: #333333; text-decoration: none; font-family:Verdana; font-size:12px; letter-spacing:1px; }
a.pagelink:visited { color: #333333; text-decoration: none; font-family:Verdana; font-size:12px; letter-spacing:1px }
a.pagelink:active { color: #333333; text-decoration: none; font-family:Verdana; font-size:12px; letter-spacing:1px }
a.pagelink:hover { color: #333333; text-decoration: underline; font-family:Verdana; font-size:12px; letter-spacing:1px }
a.pagelink_ch:link { color: #cc3300; text-decoration: none; font-family:Verdana; font-size:12px; letter-spacing:1px; font-weight:bold }
a.pagelink_ch:visited { color: #cc3300; text-decoration: none; font-family:Verdana; font-size:12px; letter-spacing:1px; font-weight:bold }
a.pagelink_ch:active { color: #cc3300; text-decoration: none; font-family:Verdana; font-size:12px; letter-spacing:1px; font-weight:bold }
a.pagelink_ch:hover { color: #cc3300; text-decoration: underline; font-family:Verdana; font-size:12px; letter-spacing:1px; font-weight:bold }